/* Class = "NSButton"; ibExternalAccessibilityDescription = "automatically check for updates"; ObjectID = "2"; */
"2.ibExternalAccessibilityDescription" = "automatisch nach aktualisierungen suchen";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to automatically check for updates"; ObjectID = "2"; */
"2.ibExternalAccessibilityHelp" = "aktivieren um automatisch nach aktualisierungen zu suchen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "include anonymous system profile"; ObjectID = "3"; */
"3.ibExternalAccessibilityDescription" = "anonyme systeminformationen senden";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to include anonymous information about your system when checking for updates"; ObjectID = "3"; */
"3.ibExternalAccessibilityHelp" = "aktivieren um anonyme systeminformationen zu senden wenn nach aktualisierungen gesucht wird";

/* Class = "NSButton"; ibShadowedToolTip = "Anonymous data contains information about your system such as your Mac model, OS version, and language."; ObjectID = "3"; */
"3.ibShadowedToolTip" = "Anonyme Systeminformationen beinhalten unter anderem das Modell Ihres Macs, die Betriebssystemversion und Ihre bevorzugte Sprache.";

/* Class = "NSButtonCell"; title = "Check for Update..."; ObjectID = "8"; */
"8.title" = "Nach Aktualisierung suchen…";

/* Class = "NSButtonCell"; title = "Include anonymous system profile"; ObjectID = "10"; */
"10.title" = "Anonyme Systeminformationen senden";

/* Class = "NSButtonCell"; title = "Automatically check for updates"; ObjectID = "11"; */
"11.title" = "Automatisch nach Aktualisierung suchen";

/* Class = "NSButtonCell"; title = "Check for beta updates"; ObjectID = "HKu-vl-Lv9"; */
"HKu-vl-Lv9.title" = "Nach Beta-Aktualisierungen suchen";

